/* Localized versions of Info.plist keys */

CFBundleName = "OmniWMF";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "OmniWMF версии 1.0 на основе libwmf-0.2.8.";
NSHumanReadableCopyright = "(c) Omni Development, Inc., 2004 г. Включает код, авторские права на который принадлежат Колану МакНамаре (Caolan McNamara), Фрэнсису Джеймсу Франклину (Francis James Franklin) и многим другим.";